{
  "db_name": "PostgreSQL",
  "query": "\n          UPDATE\n              survey_mcaptcha_upload_jobs\n          SET\n              job_state = (SELECT ID FROM survey_mcaptcha_upload_job_states WHERE name = $1),\n              finished_at = $2\n          WHERE public_id = $3;",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Text",
        "Timestamptz",
        "Text"
      ]
    },
    "nullable": []
  },
  "hash": "fade9f99846165c34486f6492ece38148bf0dd2d79e1a4f97b8cbf04015ceff0"
}
